View Issue Details

IDProjectCategoryView StatusLast Update
0012725mantisbtreportspublic2016-07-19 04:19
ReporterpmoutonAssigned Tovboctor 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
PlatformLinixOSDebianOS Version
Product Version1.2.4 
Target Version2.0.0-beta.1Fixed in Version2.0.0-beta.1 
Summary0012725: Solution to "font file not readable/does not exist" seems not to work for JPGraph
Description

the problem of unreadable fonts for Mantis Graphics 1.0 persists in mantisbt version 1.2.4.
Also when I install the latest jpgraph sources (v3.5) I get the error (see picture).
And because mantis is hosted on a rented webspace, I can't tamper with securities and links.
In a Windows environment, this problem does not appear

TagsNo tags attached.

Relationships

related to 0010995 closeddhx Graphs Plugin: Unable to read/find font 

Activities

pmouton

pmouton

2011-01-26 16:14

reporter  

font error.jpg (242,292 bytes)
font error.jpg (242,292 bytes)
pmouton

pmouton

2011-01-26 16:19

reporter   ~0028098

Related to 0010995

info4km

info4km

2014-02-28 10:22

reporter   ~0039584

BTW - I received the same thing but had to override the default setting of g_system_font_folder to where I had my fonts installed. Make sure that you actually have font files in /usr/share.... etc.

Issue History

Date Modified Username Field Change
2011-01-26 16:14 pmouton New Issue
2011-01-26 16:14 pmouton File Added: font error.jpg
2011-01-26 16:19 pmouton Note Added: 0028098
2014-02-02 06:08 atrol Category plug-ins => graphs
2014-02-14 02:37 dregad Relationship added related to 0010995
2014-02-28 10:22 info4km Note Added: 0039584
2014-11-25 11:04 vboctor Category graphs => reports
2016-07-09 16:54 vboctor Assigned To => vboctor
2016-07-09 16:54 vboctor Status new => resolved
2016-07-09 16:54 vboctor Resolution open => fixed
2016-07-09 16:54 vboctor Fixed in Version => 2.0.0-beta.1
2016-07-09 16:54 vboctor Target Version => 2.0.0-beta.1
2016-07-19 04:19 vboctor Status resolved => closed